
/*div[class^="col-md-"]:first-child { padding-left: 0; }
div[class^="col-md-"]:last-child { padding-right: 0; }*/

/* .container-fluid.search-right-pane > .row > div[class^="col-md-"]:last-child { padding-right: 0; } */

section:nth-child(odd) { background-color: #f6f4f2; }
section:nth-child(even) { background-color: #ffffff; }

/*	HOMEPAGE FEATURES	*/
.wrapper section.hp-search-area{ 
/* 	height: 100%; */
	width: 100%;
/* 	background-color: #6c6c6c;  */
	background-image: url('../img/home-top-header-bg-d1e87c6178057d34d9dbf89492dc3e8c.jpg'); 
	border:0; 
	background-size: cover;
	position: relative;
	padding-bottom: 15px;
}


.wrapper section.hp-search-area::before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    /* Gradiente novo */
/*     background-image: linear-gradient(to top, rgba(39, 34, 34, 0.25), rgba(50, 98, 121, 0.8)); */
    /* Gradiente antigo */
    background-image: linear-gradient(to bottom, rgba(51, 46, 46, 0.25), rgba(50, 44, 44, 0.8));
/*     height: -webkit-fill-available; */
    height: 100%;
    
} 

.hp-search-area .form-title {margin-top: 50px; max-width: 770px;}
/*.hp-search-area .search-form div[class^="col-md-"] { padding-left: 15px; padding-right: 0; }
.hp-search-area .search-form .col-md-12 { padding-right: 10px; }

.hp-search-area .search-form { margin-top: 40px; max-width: 770px; }*/
.hp-search-area .search-form select {width: 100%; height: 40px; border-radius: 2px; margin-bottom: 15px; padding-left: 40px; }
.hp-search-area .search-form option:hover { background-color: #c0efd3; }
.hp-search-area .search-form .profissao .select-styled:before {content:'';position:absolute;background: url('../img/icons/ic-profissao-e31ab2fa53e708939dbcb238e66fa7c3.png') no-repeat scroll 15px 12px;left: 0;top: -2px;bottom: 0;width: 40px;}
.hp-search-area .search-form .saida-profissional .select-styled:before {content:'';position:absolute;background: url('../img/icons/ic-profissao-e31ab2fa53e708939dbcb238e66fa7c3.png') no-repeat scroll 15px 12px;left: 0;top: -2px;bottom: 0;width: 40px;}
.hp-search-area .search-form .tipo-oferta .select-styled:before { content:'';position:absolute;background: url('../img/icons/ic-tipo-oferta-795d8e7f31f79f0f52949c520dda0f14.png') no-repeat scroll 15px 12px;left: 0;right: 0;top: 1px;bottom: 0; }
.hp-search-area .search-form .concelho .select-styled:before { content:'';position:absolute;background: url('../img/icons/ic-concelho-9d3ec85a46a2c917ab0d8673eb522592.png') no-repeat scroll 15px 12px;left: 0;right: 0;top: -2px;bottom: 0; }
.hp-search-area .search-form .regiao .select-styled:before { content:'';position:absolute;background: url('../img/icons/ic-concelho-9d3ec85a46a2c917ab0d8673eb522592.png') no-repeat scroll 15px 12px;left: 0;right: 0;top: -2px;bottom: 0; }
.hp-search-area .search-form .lupa {border-radius: 2px;background-color: #2bb450;height: 40px;width: 40px;padding: 12px;font-size: 17px;color: #ededed; cursor: pointer;}
.hp-search-area .search-form .advanced-search {margin-left: 15px;margin-top: 10px;}
.hp-search-area .search-form .advanced-search a {color: #6ac990;}
.hp-search-area .search-form .advanced-search a em {margin-right: 15px;}
.hp-search-area .search-form .advanced-search i { margin-right: 12px; }
.hp-search-area .search-form .select .select-styled { padding-left: 40px; }

.hp-search-area .search-form .profissao,
.hp-search-area .search-form .saida-profissional,
/*.hp-search-area .search-form .concelho {margin-right: 10px;}*/
.hp-search-area .search-form .profissao,
.hp-search-area .search-form .regiao,
.hp-search-area .search-form .saida-profissional,
.hp-search-area .search-form .tipo-oferta,
.hp-search-area .search-form .concelho {margin-bottom: 15px;}

.hp-search-area .search-right-pane { margin-top: 15px; }
.hp-search-area .link-button.agendamento-online {
    padding: 10px;
    margin-bottom: 17px
}
.hp-search-area .agendamento-online a {font-size: 17px;letter-spacing: 0.2px;text-align: left;line-height: 1.3;color: rgb(255, 255, 255);}

.hp-search-area .agendamento-online .span-primary {
	font-size:17px; 
	display: block;
/* 	font-weight: bold; */
	color: rgb(255, 255, 255);
}
.hp-search-area .agendamento-online .span-secundary {
	font-size: 10px;
    display: block;
    color: rgb(255, 255, 255);
    font-weight: bold;
}

 .hp-search-area .link-button .span-primary {
	font-size: 106.25%;
  	display: block;
   	color: rgb(255, 255, 255);
 }


.hp-search-area .doc-validation { display: block; height: 40px; background-color: rgba(43, 180, 80, 0.7); border-radius: 3px; padding: 9px 15px;margin-top: 5px;}
.hp-search-area .doc-validation a { font-size: 17px;letter-spacing: 0.2px;text-align: left;line-height: 1.3;color: #ffffff;}

.hp-search-area .link-button { 
    display: block;
    background-color: rgba(43, 180, 80, 0.7);
    border-radius: 3px;
    padding: 10px 9px 10px 9px;
    box-shadow: 9px 9px 17px -4px rgba(0,0,0,0.40);
    margin-bottom: 17px
}
.hp-search-area .link-button:last-child{
	margin-bottom: 0;
}

.hp-search-area .link-button a {font-size: 17px;letter-spacing: 0.2px;line-height: 1.1;color: rgb(255, 255, 255);}
/* .hp-search-area .link-button .span-primary {font-size:17px; display: block; font-weight: bold;color: rgb(255, 255, 255);} */
/* .hp-search-area .link-button .span-secundary {font-size:11px; display: block;color: darkgray;} */



.hp-search-area .search-right-pane .entities {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 5px;
    text-align: center;
}
.hp-search-area .search-right-pane .candidates {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    text-align: center;
}

.hp-search-area .search-right-pane .box-title {opacity: 0.8;font-size: 15px;color: #ffffff;text-transform: uppercase;}

/* .hp-search-area .search-right-pane .box-text { margin-top: 25px; } */
.hp-search-area .search-right-pane .box-text a {    
    font-size: 16px;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
 }

.hp-search-area .search-right-pane .box-text a .fa-external-link { font-size: 14px; opacity: 0.4;}

/* .hp-search-area .select-styled .bs-searchbox { color: #2bb450; text-shadow: 0 0 0 #000; -webkit-text-fill-color: transparent; } */

.hp-search-area .form-title .h4 {opacity: 0.8; font-size: 20px; line-height: 1.3; text-align: left; color: #ffffff;}
/* .hp-search-area .select-styled { border: 2px solid #ffffff; } */
.hp-search-area .form-control .bs-searchbox { height: 36px; }

.hp-search-area .select-styled:after { top: 17px; }
.hp-search-area .select-styled:active:after, 
.hp-search-area .select-styled.active:after { top: 11px; }

/*.hp-search-area .select-styled .form-control[disabled],
.hp-search-area .select-styled .form-control[disabled]:hover {
      background-color: #ffffff;
      border: solid 1px #ffffff;
      color: #b7aeae;
}*/

.hp-search-area .select-styled .form-control[disabled]::-webkit-input-placeholder { opacity: 0.5; }
.hp-search-area .select-styled .form-control[disabled]::-moz-placeholder { opacity: 0.5; }
.hp-search-area .select-styled .form-control[disabled]:-ms-input-placeholder { opacity: 0.5; }
.hp-search-area .select-styled .form-control[disabled]:-moz-placeholder { opacity: 0.5; }
.hp-search-area .select-styled .form-control[disabled]::placeholder { opacity: 0.5; }

.hp-search-area .container .container-fluid .display-info {display: block;}


.hp-search-area .search-button{
	width: 100%;
 	border-radius: 0px 10px 10px 0px;
 }
  	
.hp-search-area .search-text{
	border-radius: 10px 0px 0px 10px;	
}
   
.hp-search-area .select-styled{border-radius:0px;}


/* .counters {text-align: center;}  */
/* .entities .counters .counter {padding: 7px 20px 10px 0px; margin: 0;}  */
/* .counters .counter:FIRST-CHILD {background:rgba(225, 220, 220, 0.1);}  */

/* .candidates .counters .counter:FIRST-CHILD {border-top: 1px solid rgba(225, 220, 220, 0.1);} */
/* .candidates .counters .counter {margin: 0; border-top: none; border-bottom: 1px solid rgba(225, 220, 220, 0.1);} */

.entities .counters .counter .counter-num {
	font-size: 26px; 
	font-weight: 600; 
	line-height: 1; 
	color: #6ac990;
	display: inline-block;
}
.entities .counters .counter .counter-text {
	font-size: 14px;
	font-style:italic; 
	line-height: 1.1; 
	letter-spacing: normal; 
	color: #ffffff; 
	padding: 7px 0px 10px 0px;
/*     display: inline-block; */
}

.hp-offer-title-bar,
.hp-title-bar { margin-top: 60px; margin-bottom: 10px; }
.hp-offer-title-bar .h3,
.hp-title-bar .h3 { display: inline-block; font-size: 22px; font-weight: bold; letter-spacing: -0.3px; text-align: left; margin: 0; }
.hp-offer-title-bar .hp-carrousel-buttons .viewall { font-size: 15px; font-weight: 600; letter-spacing: 0.5px; color: #2bb450; text-transform: uppercase; margin-right: 20px; }

.shadow {
	position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    overflow: hidden;
}

.shadow:before, .shadow:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 90%;
	top: 5%;
	box-shadow: 0 0 17px rgba(0,0,0,0.3);
	z-index: 1;
}
.shadow:before { left: -10px; }
.shadow:after { right: -10px; }

.scroll-info > div {
    min-width: 285px !important;
}

.offer .scroll-info::-webkit-scrollbar-track
{
	background: #b8c0c8;
}

.offer .scroll-info::-webkit-scrollbar-thumb
{
	background: slategray;
}

.form-control:active, .form-control:focus, .form-control:hover { border: none; }

.errormsg,
.erroForm .erro1 {
	float: left;
}


.offer-type-select div[class^="col-sm-"]:first-child { padding-left: 15px; }
.offer-type-select div[class^="col-sm-"]:last-child { padding-right: 15px; }
.offer-type-select div[class^="col-sm-"] {
	padding-right: 5px ;
	padding-left: 0 ;
}


.offers-link {
	text-transform: uppercase;
	text-align: center;
	padding: 15px;
	box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.05);
	color: #6ac990;
	background-color: rgba(48, 42, 42, 0.4);
	border-radius: 2px;
	width: 100%;
	font-size: 16px;
	font-weight: 600;
}

.offers-link.focus, .offers-link:focus, .offers-link.active:hover, .offers-link:hover {
	background-color: rgba(48, 42, 42, 0.8);
	color: #ffffff;
}

.offers-link.active {
	background-color: rgba(48, 42, 42, 0.8);
	color: #e2dcdc;
}

.scroll-info { display: flex; overflow-x: auto;}

.offer-card img { min-height: 170px !important;}

.offer-card .tipo-categoria {
	font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.3px;
    color: #902328;
}

.offer-card .id {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -0.3px;
    opacity: 0.7;
    }

/*  MEDIA QUERIES  */
@media (min-width: 992px) and (max-width: 1199.98px) {
	.hp-search-area .agendamento-online {
	    display: block;
	    background-color: rgba(43, 180, 80, 0.7);
	    border-radius: 3px;
	    padding: 10px;
	    box-shadow: 9px 9px 17px -4px rgba(0,0,0,0.40);
	    margin-bottom: 5px;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.hp-search-area .agendamento-online {
	    display: block;
	    background-color: rgba(43, 180, 80, 0.7);
	    border-radius: 3px;
	    padding: 10px;
	    box-shadow: 9px 9px 17px -4px rgba(0,0,0,0.40);
	    margin-bottom: 20px;
	}
	
}


@media (min-width: 768px){
	.offer .scroll-info {
		-ms-overflow-style: none;  
	    overflow: -moz-scrollbars-none;  
	    scroll-behavior: smooth;
	}
	.offer .scroll-info::-webkit-scrollbar {
		display: none;
	}
}

@media (max-width: 767.98px) {
	.wrapper section.hp-search-area:before { height: 1255px; } */
	.offer-type-select div[class^="col-sm-"] {
		padding-right: 15px ;
		padding-left: 15px ;
	}
	
	.shadow {
		margin-right: -15px !important;
    	margin-left: -15px !important;
	}
	
	.hp-search-area .search-button{
 		border-radius: 0px;
	 }
  	
	.hp-search-area .search-text{
		border-radius: 0px;	
	}

	.hp-search-area .select-styled{border-radius:0px;}
	.hp-search-area div .nopadding{padding-right: 15px !important;padding-left: 15px !important;}
	.hp-search-area div .nopadding-left{padding-right: 15px !important;padding-left: 15px !important;}
	.hp-search-area div .nopadding-right{padding-right: 15px !important;padding-left: 15px !important;}
	
}


@media (max-width: 992px) {
		
	.container-fluid.search-right-pane > .row > div[class^="col-md-"]:last-child { padding-right: 15px; }
	
	.shadow {
		margin-right: 0;
    	margin-left: 0;
	}
} 

